ABB PCU400 'x87' Remote Buffer Overflow Vulnerability

Bugtraq ID: 31391
Class: Boundary Condition Error
CVE: CVE-2008-2474
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: Sep 26 2008 05:39PM
Credit: Eyal Udassin and Idan Ofrat of C4 Security
Vulnerable: ABB PCU400 4.6
ABB PCU400 4.5
ABB PCU400 4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus